<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-mobile" xml:lang="lt">

  <info>
    <link type="guide" xref="hardware-phone#setup"/>
    <link type="guide" xref="net-wireless"/>

    <revision pkgversion="3.14" date="2014-11-10" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.24" date="2017-03-26" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-19" status="candidate"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <desc>Use your phone or Internet stick to connect to the mobile broadband
    network.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Connect to mobile broadband</title>

  <p>You can set up a connection to a cellular (3G) network with your
  computer’s built-in 3G modem, your mobile phone, or an Internet stick.</p>

  <note style="tip">
  <p>Most phones have a setting called <link xref="net-tethering">USB
  tethering</link> that requires no setup on the computer, and is generally the
  better method to connect to the cellular network.</p>
  </note>

  <steps>
    <item><p>If you do not have a built-in 3G modem, connect your phone or
    Internet stick to a USB port on your computer.</p>
    </item>
    <item>
    <p>Open the <gui xref="shell-introduction#systemmenu">system menu</gui> from the right
    side of the top bar.</p>
  </item>
  <item>
    <p>Select
    <gui>Mobile Broadband Off</gui>. The <gui>Mobile Broadband</gui> section of
      the menu will expand.</p>
      <note>
        <p>If <gui>Mobile Broadband</gui> does not appear in the system menu,
        ensure that your device is not set to connect as Mass Storage.</p>
      </note>
    </item>
    <item><p>Select <gui>Connect</gui>. If you are connecting for the first
    time, the <gui>Set up a Mobile Broadband Connection</gui> wizard is
    launched. The opening screen displays a list of required information. Click
    <gui style="button">Next</gui>.</p></item>
    <item><p>Choose your provider’s country or region from the list. Click
    <gui style="button">Next</gui>.</p></item>
    <item><p>Choose your provider from the list. Click
    <gui style="button">Next</gui>.</p></item>
    <item><p>Select a plan according to the type of device you are
    connecting. This will determine the Access Point Name. Click
    <gui style="button">Next</gui>.</p></item>
    <item><p>Confirm the settings you have selected by clicking
    <gui style="button">Apply</gui>. The wizard will close and the
    <gui>Network</gui> panel will display the properties of your
    connection.</p></item>
  </steps>

</page>
